Subject: acka-duels Digest V4 #15
From: [email-masked]
To: acka-duels digest users <[email-masked]>
Date: Fri, 02 Jul 1999 00:00:07 -400 (EDT)

acka-duels Digest	Thursday, July 01 1999	Volume: 04  Issue: 015

----------------------------------------------------------------------

Subject: Re: Acka: bacon (Alfvaen vs. Emperor Ai! Pedrito!)
From: [email-masked] (Aaron V. Humphrey)
Date: Thu, 01 Jul 1999 00:06:09 -0400 (EDT)

> The following Actrons were submitted this round:

> Michael J. Fox (Alfvaen)
> Jimmy Stewart (Emperor Ai! Pedrito!)

> Players have three days to complain like spoiled eight year olds.

I would like to object.  It is not that I object to the stature of
the esteemed Mr. Stewart, but the fact that he is from a different
era than most Bacon actrons, and thus difficult to link.

--
--Alfvaen(Web page: http://www.connect.ab.ca/~alfvaen/ )
Current Album--Elvis Costello & The Attractions:Armed Forces
Current Book--Phyllis Gotlieb:Flesh & Gold
I don't know what your problem is, but I bet it's hard to pronounce.

------------------------------

End of acka-duels Digest V4 #15
*******************************